.swiper-horizontal {
    padding: 20px;
}

.hide-buttons .swiper-horizontal {
    padding: 20px 5px;
}

.swiper-slide > div {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 20px;
    height: 100%;
}

.swiper-slide.active {
    border-color: #DDDD63;
}

a.swiper-slide {
    color: unset;
    border-radius: 5px;
    border: white solid 2px;
    height: auto;
}

.swiper-slide .title {
    display: flex;
    gap: 14px;
    align-items: center;
}

.swiper_wrap {
    height: 100%;
    width: calc(100% - 90px);
    position: relative;
    display: block;
    margin: 0 auto;
}

.hide-buttons.swiper_wrap {
    width: 100%;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    margin-top: 0;
    color: #054055;
    background-color: #DDDD63;
    height: calc(100% - 40px);
    top: 50%;
    width: 45px;
    transform: translateY(-50%);
    display: flex;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.swiper-button-next {
    right: -40px;
}

.swiper-button-prev {
    left: -40px;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    background-color: white;
}

.hide-buttons .swiper-button-next.swiper-button-disabled, .hide-buttons .swiper-button-prev.swiper-button-disabled {
    display: none;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 22px;
    font-weight: 600;
    color: black;
}

@media only screen and (max-width: 1060px) {
    .swiper_wrap {
        display: none;
    }
}

@media only screen and (min-width: 750px) and (max-width: 1000px) {

}

@media only screen and (min-width: 1001px) and (max-width: 1099px) {

}

@media only screen and (min-width: 1100px) {

}
